{
    "path": "$OET_PATH/testcases/function_test/pkg_test/cjkuni-ukai-fonts/cjkuni-ukai-fonts-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_cjkuni-ukai-fonts-help_function_pkg_install",
            "desc": "测试软件包能否成功安装"
        },
        {
            "name": "test_cjkuni-ukai-fonts-help_function_pkg_remove",
            "desc": "测试软件包能否成功卸载"
        },
        {
            "name": "test_cjkuni-ukai-fonts-help_function_pkg_query",
            "desc": "测试查询软件包是否已安装"
        }
    ]
}